*{
  margin:0;
  padding:0;
  border-collapse:collapse;
  
}
img {border:0;}
html{
  width:100%;
  height:100%;
  background: url(http://vt.cdnfile.com/images/html_bg.jpg) top left repeat-y #f1f1f1;
}
body{

  font:12px tahoma;
  color:#434343;
  min-width:1010px;
  z-index:1;
  position:relative;
  padding-bottom:100px;
}
a {text-decoration:underline; color: #489500;}
a:hover {text-decoration:none; color: #489500;}
a:visited {color:#489500;}

.cleaner {clear:both;}

h1 { font-size:22px; color:#000; font-family:arial; letter-spacing:-1px; font-weight:normal; margin-bottom:8px; }
.h1_style {font-size:22px; color:#000; font-family:arial; letter-spacing:-1px; font-weight:normal; margin-bottom:8px; }
h2 { font-size:18px; font-family:arial; color:#000; letter-spacing:-0.5px; font-weight:normal; margin-bottom:8px;}
h3 { font-size:15px; font-family:arial; color:#232323; font-weight:normal;}
h4 { font-size:11px; font-family:tahoma; color:#777777; margin:5px 0 10px 7px; font-weight:normal;}

#ul1 {display:none;}
#ul2 {display:none;}
#ul3 {display:none;}
#ul4 {display:none;}

#allcomments {display:none;}
#collapse {display:none;}
#collapse_desc {display:none;}
#alldesc{display:none;}


#header{ position:relative; padding:10px 24px 6px 258px; background:url(http://vt.cdnfile.com/images/hor_hr.jpg) left bottom repeat-x; height:100px; z-index:50;}
#header .logindiv { position:relative; float:right; width:180px;}
#header .logindiv .not_logged { text-align:center; font-size:11px; padding:25px 0 0 0; display:block;}
#header .searchdiv { position:relative; margin: 0 201px 0 0; z-index:51;}
#header .searchdiv .left { position:relative; margin:0 255px 0 0;}
#header .searchdiv .left .search_ddown { position:absolute; display:block; min-width:100%; z-index:996;  border:1px solid #cbcbcb; background:#fff; padding:7px 5px ; top:49px; box-shadow:0 2px 3px #666; display:none }
#header .searchdiv .left .search_ddown span {font-weight:bold;}
#header .searchdiv .left .search_ddown:hover { background:#f7f7f7;}
#header .searchdiv .left .s_input { width:100%; color:#000; font-size:13px; font-family:tahoma; padding:5px; border:1px solid #cbcbcb; background:#fff;}
#header .searchdiv .right { position:relative; float:right; width:215px; padding-left:20px; margin-top:-6px;}
#header .searchdiv .right select{ color:#000; font-size:13px; font-family:tahoma; padding:5px 5px 4px 5px; border:1px solid #cbcbcb; background:#fff; width:135px; margin-right:4px; height:29px;}
#header .searchdiv .right select option { color:#000; font-size:13px; font-family:tahoma; padding:0 5px;background:#fff;}
#header .searchdiv .right input {width:70px; height:29px; top:-2px; position:relative;}
#header .searchdiv .right .in { position:absolute; left:0; top:35px;}
#header .menu { position:relative; margin:8px 0 0 0; z-index:52;}
#header .menu .menu_item{ text-decoration:none}
#header .menu li { position:relative; float:left; list-style:none; padding:5px 8px 10px 8px; font-size:13px; }
#header .menu li:hover {color:#fff; background:#439a03;}
#header .menu li:hover a {color:#fff; text-decoration:none;}
#header .menu li:hover li a:hover { text-decoration:underline;}
#header .menu li .img { background:url(http://vt.cdnfile.com/images/icons/sel.gif) no-repeat; width:6px; height:3px; margin:8px 0 0 6px;  display:block; float:right;}
#header .menu li:hover .img { background:url(http://vt.cdnfile.com/images/icons/sel_w.gif) no-repeat; } 

#header .menu li ul{position:absolute; top:31px; left:0; background:#439a03; z-index:52;  min-width:100%;}
#header .menu li ul li { float:none; color:#fff; padding:5px 12px 8px 8px; }
#header .menu li ul li a{color:#fff; }
#header .menu li ul li:hover { background:none;}

#logoimg { position:absolute; left:26px; top:10px;}

#footer { position:absolute; height:70px; bottom:0; left:0; width:100%; background:url(http://vt.cdnfile.com/images/hor_hr.jpg) left top repeat-x;}
#footer p {margin:20px 20px 20px 160px; font-size:11px; color:#585858;}
#footer .logo{ position:absolute; left:25px; top:12px;}
#footer .menu{ position:absolute; font-size:12px; top:25px; right:225px;}
#footer .menu li { position:relative; float:right; list-style:none; margin-left:30px; color:#489500;}
#footer .menu li a .rss {margin-top:-4px;}

#rightcolum {width:185px; float:right; z-index:30; margin-top:10px; margin: 10px 15px 0 0; padding:35px 5px 30px 8px; position:relative;}
#content { position:relative; margin: 10px 225px 0 25px; z-index:31; }
#content .place { position:relative; margin:5px 0 5px 0; height:30px;}
#content .place li { list-style:none; position:relative; float:left; font-size:13px; margin-right:5px;}

.standart { position:relative; border:1px solid #d6d6d6; background:url(http://vt.cdnfile.com/images/cell_bg.jpg) top left repeat-x #fff; padding:12px; margin-bottom:20px;}
.standart p { margin:0 0 20px 0;}
.standart .ul, .standart .ol {margin:0 0 20px 0; position:relative;}
.standart .ul h3, .standart .ol h3  { margin-bottom:8px;}
.standart .ul li {list-style-position:inside; margin:0px 0 6px 15px; list-style:none; padding-left:13px; background:url(http://vt.cdnfile.com/images/icons/sel_r.gif) left 5px no-repeat; }
.standart .ol li {list-style-position:inside; margin:0px 0 6px 15px; }
.p100 { position:relative; margin:0 -12px; }
.listing { width:100%; border-top: 1px solid #e6eec5;}
.listing .first, .listing .firstth { text-align:left; border-left:none; padding-left:13px; width:60%;}
.listing .s { font-weight:bold; color:#6ba803; }
.listing .l { font-weight:bold; color:#c12727;}
.listing .gr td{ background:#f4f4f4;}
.listing .selected {background:#f2f7e5;}
.listing .gr .selected2 {background:#ebefe0;}
.listing th{ border-bottom: 1px solid #e6eec5; text-align:center; font-weight:normal; border-left: 1px solid #e6eec5; height:28px; }
.listing th img {margin-bottom:3px;}
.listing th a { color:#434343;} 
.listing th:hover { background:#f2f7e5;}

.listing td{ text-align:center; font-weight:normal; border-left: 1px solid #e6eec5; padding:8px;}
.listing tr b { position:relative;}
.listing tr:hover td{background:url(http://vt.cdnfile.com/images/stroke_bg.jpg) top left repeat-x #e0ecd0; border-left:1px solid #e6eec5 ; }
.listing tr:hover .first {border:none !important;}
.listing tr:hover td .quick{ display:inline; }
.listing td .quick{ font-size:11px; display:none; padding-left:10px; }
.listing td .d_img {margin:0 10px -3px 0;}
.listing td .ico { position:relative; float:right; font-size:10px; margin:3px 3px 0 6px;}
.listing td .ico img {margin:0 0px 0 2px;}
/*.listing td .ico img {margin:0 -6px 0 2px;}*/
.listing td a{ color:#414141;}

.torrent_ic {position:relative;}
.torrent_info { width:176px; border:1px solid #c8c8c8; background:#fff; position:absolute; top:-35px; right:-220px; min-height:60px; text-align:left; padding:10px; font-weight:normal; color:#434343; z-index:697;}
.torrent_info .close_b{ position:absolute; top:6px; right:6px;}
.torrent_info a { color:#489500 !important;} 
.torrent_info p { margin:0 7px;}
.torrent_info h4 {margin-bottom:5px; margin-top:12px;}
.torrent_info .sign{ position:absolute; top:20px; left:-8px;}
.torrent_info .lg { margin:0 5px -5px 5px;}
.torrent_info .upl { display:block; font-size:11px; font-weight:bold; margin:9px 7px; padding:6px 0; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc;}
.torrent_info .vir { display:block; font-size:11px; margin:0 7px 9px 7px; padding:6px 0; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc;}
.torrent_info .vir red { font-weight:bold; color:#c12727;}
.torrent_info .sc_s {margin:0 0 10px 4px; border:1px solid #444444;}

.news1 { position:relative; margin-bottom:10px;}
.news1 ins{ margin:0 20px 20px 0; font-size:14px; list-style:none; position:relative; display:; display: -moz-inline-box; vertical-align: top; zoom:1; width:100%;}
.news1 ins .r {float: left; padding-left:10px; width:33%;}
.news1 ins .r img {border:1px solid #ccc; margin-bottom:4px;}

.news {position:relative; overflow:hidden;}

.news li {list-style:none; float:left; width:31%; margin:5px 15px 10px 0; position:relative; min-height:130px;}
.news li:hover { background:#e8eedc;}
.news li .thumb {border:1px solid #444444; position:relative; margin:0 10px 5px 0; float:left;}
.news li div { margin:10px; display:block; font-size:11px;  text-align:justify;}
.news li div .date { font-size:11px;}
.news li div h3 { font-size:13px; margin:5px 0;} 

.news_all {position:relative; overflow:hidden;}
.news_all li {list-style:none; margin:5px 15px 10px 0; position:relative; min-height:130px;}
.news_all li:hover { background:#e8eedc;}
.news_all li .thumb {border:1px solid #444444; position:absolute; left:10px; top:10px;}
.news_all li div { margin:10px 10px 10px 135px; display:block; font-size:11px; color:#000; text-align:justify; padding-top:15px;}
.news_all li div .date { font-size:11px;}
.news_all li div h3 { font-size:13px; margin:5px 0;} 

.forum_threads { width:100%;}
.forum_threads td { padding:9px 10px 9px 6px; }
.forum_threads tr {border-bottom:1px dotted #ccc;}
.forum_threads .nobord { border:none !important;}
.forum_threads .date {font-size:11px; padding-right:10px; width:5%;}
.forum_threads td .add_info { font-size:11px; padding-left:30px;}

.toprated { position:relative;}
.toprated li { position:relative; padding:5px 5px 10px 45px; list-style:none; margin-bottom:5px; font-size:11px; border-bottom:1px dotted #ccc;}
.toprated li img{ position:absolute; top:8px; left:0; }
.toprated li a { display:block; margin-bottom:6px; font-size:12px;}

.free { position:relative; padding:12px; margin-bottom:20px; overflow:hidden;}
.free h1 { margin-bottom:16px;}
.down_but { position:relative; float:left; width:300px;}
.down_but li {list-style:none; font-size:20px; letter-spacing:-1px; position:relative;  }
.down_but li .img { position:absolute; left:0; top:0;}
.down_but .bt { min-height:20px; padding:10px 0 20px 55px;}
.down_but .bt span {font-size:11px; letter-spacing:0; display:inline-block; }
/*
.down_but li .add { font-size:11px; letter-spacing:0;}
.down_but li .magnet {background:url(http://vt.cdnfile.com/images/magnet.jpg) left center no-repeat; width:106px; height:11px; position:absolute; top:40px; left:40;}
.down_but li .magnet img {width:106px; height:11px; position:relative;}
.down_but li .magnet:hover {background:url(http://vt.cdnfile.com/images/magnet_hover.jpg) left center no-repeat;}
.down_but .http { padding-left:50px; background:url(http://vt.cdnfile.com/images/http_down.jpg) left center no-repeat; min-height:40px; font-size:20px; letter-spacing:-1px; margin:0 0 15px 0; line-height:16px; padding-top:10px;}
.down_but .http:hover {background:url(http://vt.cdnfile.com/images/http_down_hover.jpg) left center no-repeat;}
.down_but .http .http_down_but {position:relative; width:180px; height:49px;}
.down_but .torr { padding-left:50px; background: url(http://vt.cdnfile.com/images/torr_down.jpg) left center no-repeat; min-height:40px; font-size:20px; letter-spacing:-1px; margin:0 0 15px 0; line-height:16px; padding-top:10px;}
.down_but .torr:hover { background: url(http://vt.cdnfile.com/images/torr_down_hover.jpg) left center no-repeat;}
.down_but .torr img { position:relative; width:269px; height:49px;}
.down_but .direct { padding-left:50px; background: url(/images/direct_down.jpg) left center no-repeat; min-height:40px; font-size:20px; letter-spacing:-1px; margin:0 0 15px 0; line-height:16px; padding-top:10px;}
.down_but .direct:hover { background: url(/images/direct_down_hover.jpg) left center no-repeat;}
.down_but .direct img { position:relative; width:269px; height:49px;}
*/

.full_info { border:1px solid #c8c8c8; position:relative; min-height:60px; text-align:left; padding:10px; font-weight:normal; color:#434343; margin-left:340px; margin-right:-12px; background:url(http://vt.cdnfile.com/images/cell_bg.jpg) top left repeat-x #fff;}
.full_info .close_b{ position:absolute; top:6px; right:6px;}
.full_info a { color:#489500 !important;} 
.full_info table {width:100%; margin-left:7px;}
.full_info table th { text-align:left; width:110px; color:#474747;}
.full_info table th, .full_info table td { padding:4px 6px 4px 0;}
.full_info p { margin:0 7px;}
.full_info h4 {margin-bottom:5px; margin-top:12px;}
.full_info .sign{ position:absolute; top:20px; left:-8px;}
.full_info .lg { margin:0 5px -5px 5px;}
.full_info .upl { display:block; font-size:11px; font-weight:bold; margin:9px 7px; padding:6px 0; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc;}
.full_info .vir { display:block; font-size:11px; margin:0 7px 9px 7px; padding:6px 0; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc;}
.full_info .vir red { font-weight:bold; color:#c12727;}
.full_info .sc_s {margin:0 0 10px 4px; border:1px solid #444444;}
.full_info .s { font-weight:bold; color:#6ba803; }
.full_info .l { font-weight:bold; color:#c12727;}

.recommended_clients { width:100%;}
.recommended_clients td{ width:33%; text-align:center;}
.recommended_clients .tp .title a{ color:#0975c4 !important; font-size:12px;   padding:1px 2px;}
.recommended_clients .tp .title:hover a{background:#0975c4; color:#fff !important;}
.recommended_clients .wyzo .title a{ color:#ad004d !important; font-size:12px;   padding:1px 2px;}
.recommended_clients .wyzo .title:hover a{background:#ad004d; color:#fff !important;}
.recommended_clients .usenet .title a{ color:#a70807 !important; font-size:12px;   padding:1px 2px;}
.recommended_clients .usenet .title:hover a{background:#a70807; color:#fff !important;}

.screenlist { position:relative; margin-left:320px;}
.screenlist li {list-style:none; margin:0 10px 10px 0; position:relative; float:left;}
.screenlist li img {border:1px solid #cccccc;}
.mainscreen { position:relative; float:left;  border:1px solid #cccccc;}

.video_ver { margin:0 0 10px 0; position: relative; padding-bottom:10px; border-bottom:1px dotted #ccc;}
.video_ver table {width:100%; margin-left:7px; margin:10px 0;}
.video_ver table th { text-align:left; width:95px; color:#474747;}
.video_ver h3 { margin:3px 0 10px 0;}
.video_ver table .stroke {width:60px; background: url(http://vt.cdnfile.com/images/hor.gif) left center repeat-x;}
.video_ver table th, .video_ver table td { padding:4px 6px 4px 0;}
.video_ver table td {padding-left:15px;}
.player {margin-bottom:-5px;}

.pic_ver{margin:0 0 10px 0; position: relative; border-bottom:1px dotted #ccc; padding-bottom:10px; overflow:hidden;}
.pic_ver h3 {margin:3px 0 10px 0;}
.pic_ver li {list-style:none; width:150px; text-align:center; padding:10px; float:left;}
.pic_ver li img {border:1px solid #ccc; margin-bottom:5px;}

.arch_ver {margin:0 0 10px 0; position: relative; padding-bottom:10px; border-bottom:1px dotted #ccc;}
.arch_ver h3 {margin:3px 0 10px 0;}

.audio_ver {margin:0 0 10px 0; position: relative; padding-bottom:10px; border-bottom:1px dotted #ccc;}
.audio_ver h3 {margin:3px 0 10px 0;}
.audio_ver .item {background: url(http://vt.cdnfile.com/images/vert.gif) 6px 0 repeat-y; margin:10px 0; padding-left:20px; margin-bottom:5px;} 
.audio_ver .item .a { font-size:13px;}
.audio_ver .item table {width:100%; margin-left:7px; margin:10px 0;}
.audio_ver .item table th { text-align:left; width:95px; color:#474747;}
.audio_ver .item table .stroke {width:60px; background: url(http://vt.cdnfile.com/images/hor.gif) left center repeat-x;}
.audio_ver .item table th, .video_ver table td { padding:4px 6px 4px 0;}
.audio_ver .item table td {padding-left:15px;}

.text_ver {margin:0 0 10px 0; position: relative; padding-bottom:10px; border-bottom:1px dotted #ccc; padding-left:20px;}
.text_ver h3 {margin:3px 0 10px -20px;}
.text_ver p {margin-bottom:6px;}

.filelist {position:relative; padding:4px 0 4px 20px;}
.filelist li { list-style:none; padding:5px 0 5px 25px}
.filelist .file_audio {background:url(http://vt.cdnfile.com/images/type/audio.jpg) left center no-repeat;}
.filelist .file_vector {background:url(http://vt.cdnfile.com/images/type/vector.jpg) left center no-repeat;}
.filelist .file_cd {background:url(http://vt.cdnfile.com/images/type/cd.jpg) left center no-repeat;}
.filelist .file_arch {background:url(http://vt.cdnfile.com/images/type/arch.jpg) left center no-repeat;}
.filelist .file_pic {background:url(http://vt.cdnfile.com/images/type/pic.jpg) left center no-repeat;}
.filelist .file_text {background:url(http://vt.cdnfile.com/images/type/text.jpg) left center no-repeat;}
.filelist .file_other {background:url(http://vt.cdnfile.com/images/type/file.jpg) left center no-repeat;}
.filelist .file_video {background:url(http://vt.cdnfile.com/images/type/video.jpg) left center no-repeat;}

.down_content {background: url(http://vt.cdnfile.com/images/vert.gif) 6px 0 repeat-y; margin:10px 0;}
.down_content .folder { padding:4px 0; background:#fff;}
.down_content .folder img {margin-right:10px;}

hr { height:1px; color: #d5d5d5; background-color: #d5d5d5; border:0; margin-bottom:15px;}

.comments {position:relative; margin:10px 0;}
.comments li, .comments div li {list-style:none; padding:8px 0 8px 25px; font-size:11px; background:url(http://vt.cdnfile.com/images/icons/comment.png) 3px 18px no-repeat;}
.comments li p, .comments div li p {margin-top:5px; font-size:12px;}
.comments .gr, .comments div .gr {background:url(http://vt.cdnfile.com/images/icons/comment.png) 3px 18px no-repeat #f4f4f4;}

#expand { position:relative; padding:5px 8px; font-size:13px; width:180px; margin:5px 0 15px 25px; border:1px solid #ebebeb; background:#f9f9f9;}
#expand:hover {color:#fff; background:#439a03; border:1px solid #439a03;}
#expand:hover a {color:#fff; text-decoration:none;}
#expand .img { background:url(http://vt.cdnfile.com/images/icons/sel.gif) no-repeat; width:6px; height:3px; margin:8px 6px 0 0;  display:block; float:left;}
#expand:hover .img { background:url(http://vt.cdnfile.com/images/icons/sel_w.gif) no-repeat; } 
#collapse { position:relative; padding:5px 8px; font-size:13px; width:180px; margin:5px 0 15px 25px; border:1px solid #ebebeb; background:#f9f9f9;}
#collapse:hover {color:#fff; background:#439a03; border:1px solid #439a03;}
#collapse:hover a {color:#fff; text-decoration:none;}
#collapse .img { background:url(http://vt.cdnfile.com/images/icons/sel2.gif) no-repeat; width:6px; height:3px; margin:8px 6px 0 0;  display:block; float:left;}
#collapse:hover .img { background:url(http://vt.cdnfile.com/images/icons/sel2_w.gif) no-repeat; } 

.comment_area { position:relative; }
.comment_area textarea {width:99%; height:150px; margin:10px 10px 5px 0; color:#000; font-size:13px; font-family:tahoma; padding:5px; border:1px solid #cbcbcb; background:#fff;}
.comment_area .button { width:140px; height:30px;}
.comment_area .captcha {border:1px solid #ccc; margin-bottom:5px;}
.comment_area .captcha_inp {padding:5px; width:290px; margin-bottom:5px; border:1px solid #cbcbcb; background:#fff; font-size:13px; font-family:tahoma;}

.input_area { position:relative; margin-bottom:20px; }
.input_area table {}
.input_area table td { padding:3px;}
.input_area table th { font-weight:normal; text-align:left; padding-right:15px;}
.input_area .input { width: 200px; font-size:13px; font-family:tahoma; padding:5px; border:1px solid #cbcbcb;  }
.input_area .select { width: 210px; font-size:13px; font-family:tahoma; padding:5px; border:1px solid #cbcbcb;}
.input_area textarea {width:99%; height:150px; margin:10px 10px 5px 0; color:#000; font-size:13px; font-family:tahoma; padding:5px; border:1px solid #cbcbcb; background:#fff;}
.input_area .button { width:140px; height:30px;}

.login_area { position:relative; margin-bottom:20px; }
.login_area table td { padding:1px 15px 3px 0;}
.login_area .input { width: 200px; font-size:13px; font-family:tahoma; padding:5px; border:1px solid #cbcbcb; }
.login_area textarea {width:99%; height:150px; margin:10px 10px 5px 0; color:#000; font-size:13px; font-family:tahoma; padding:5px; border:1px solid #cbcbcb; background:#fff;}
.login_area .button { width:140px; height:30px; margin-top:6px;}

.register_area { position:relative; margin-bottom:20px; }
.register_area table td { padding:1px 15px 3px 0;}
.register_area .input { width: 290px; font-size:13px; font-family:tahoma; padding:5px; border:1px solid #cbcbcb; }
.register_area textarea {width:99%; height:150px; margin:10px 10px 5px 0; color:#000; font-size:13px; font-family:tahoma; padding:5px; border:1px solid #cbcbcb; background:#fff;}
.register_area .button { width:140px; height:30px; margin-top:6px;}
.register_area .captcha {border:1px solid #cbcbcb;}

.paging { margin:10px 0 0 0; border-top:1px dotted #ccc; padding:10px 0 0 0; text-align:center; position:relative; overflow:hidden;}
.paging  table {margin:0 auto;}
.paging .page {position:relative; float:left; margin-right:40px; padding-top:7px;}
.paging .page a {padding:0 2px;}
.paging .page span {padding:5px; background:#e8eedc; }

.paging .page1 {position:relative; margin-right:40px; padding-top:7px;}
.paging .page1 a {padding:0 2px;}
.paging .page1 span {padding:5px; background:#e8eedc; }

.paging .onpage { float:left;}
.paging .onpage select{ color:#000; font-size:13px; font-family:tahoma; padding:5px 5px 4px 5px; border:1px solid #cbcbcb; background:#fff; width:135px; margin-right:4px; height:29px;}
.paging .onpage select option { color:#000; font-size:13px; font-family:tahoma; padding:0 5px;background:#fff;}

.kasp { position:relative; height:31px; background:url(http://vt.cdnfile.com/images/hor.gif) left center repeat-x; padding:5px 0 5px 30px;  font-size:15px; width:500px;}
.kasp b { line-height:25px; background:#fff; color:#000; padding:5px 10px;}
.kasp .img { position:absolute; left:0; top:0;}
.drweb { position:relative; height:31px; background:url(http://vt.cdnfile.com/images/hor.gif) left center repeat-x; padding:5px 0 5px 30px;  font-size:15px; width:500px;}
.drweb b { line-height:25px; background:#fff; color:#012d03; padding:5px 10px;}
.drweb .img { position:absolute; left:0; top:0;}

.result_good { position:relative; float:right; background:#fff; line-height:25px; padding:0 0 0 10px; color:#339605; font-weight:bold;}
.result_bad { position:relative; float:right; background:#fff; line-height:25px; padding:0 0 0 10px; color:#ea0000; font-weight:bold;}

#expand_desc { position:relative; padding:5px 8px; font-size:13px; width:150px; margin:5px 0 15px 0; border:1px solid #ebebeb; background:#f9f9f9;}
#expand_desc:hover {color:#fff; background:#439a03; border:1px solid #439a03;}
#expand_desc:hover a {color:#fff; text-decoration:none;}
#expand_desc .img { background:url(http://vt.cdnfile.com/images/icons/sel.gif) no-repeat; width:6px; height:3px; margin:8px 6px 0 0;  display:block; float:left;}
#expand_desc:hover .img { background:url(http://vt.cdnfile.com/images/icons/sel_w.gif) no-repeat; } 
#collapse_desc { position:relative; padding:5px 8px; font-size:13px; width:150px; margin:5px 0 15px 0; border:1px solid #ebebeb; background:#f9f9f9;}
#collapse_desc:hover {color:#fff; background:#439a03; border:1px solid #439a03;}
#collapse_desc:hover a {color:#fff; text-decoration:none;}
#collapse_desc .img { background:url(http://vt.cdnfile.com/images/icons/sel2.gif) no-repeat; width:6px; height:3px; margin:8px 6px 0 0;  display:block; float:left;}
#collapse_desc:hover .img { background:url(http://vt.cdnfile.com/images/icons/sel2_w.gif) no-repeat; } 

.good_tor { position:relative; float:left;  min-height:26px; padding:20px 0 5px 73px; margin-right:30px; font-size:12px !important; letter-spacing:0 !important;}
.good_tor b { color:#339605;}
.good_tor img { position:absolute; top:7px; left:0;}
.fake_tor { position:relative; float:left;  min-height:26px; padding:20px 0 5px 73px; font-size:12px !important; letter-spacing:0 !important;}
.fake_tor b { color:#ea0000;}
.fake_tor img { position:absolute; top:7px; left:0;}
.good_tor a, .fake_tor a { color:#434343;}


.category_filter { position:relative; margin-bottom:10px; padding-bottom:10px; }
.category { position:relative; overflow:hidden; margin-left:10px; padding-left:20px; margin-bottom:20px; border-top:1px dotted #ccc; margin-right:20px; padding-top:10px;}
.category .title { position:absolute; top:10px; left:0; font-size:20px; width:30px; padding:0; margin:0;}
.category_filter input{width: 290px; font-size:13px; font-family:tahoma; padding:5px; border:1px solid #cbcbcb; margin:0 10px;}
.category li { width:24%; padding:3px 0 6px 0; list-style:none; position:relative; margin: 0 5px 5px 0; font-size:14px; float:left; }
.category li .block { margin-left:28px;}
.category li .img { position:absolute; left:5px; top:4px;}

.viewmode {position:relative; border-bottom:1px dotted #ccc; padding-bottom:15px; margin-bottom:10px;}
.viewmode .gen_s { line-height: 28px; padding:5px 12px 5px 23px; background:url(http://vt.cdnfile.com/images/icons/general_info_w.gif) 8px center no-repeat #439a03; color:#fff; border:1px solid #439a03;}
.viewmode .gen { line-height: 28px; padding:5px 12px 5px 23px; background:url(http://vt.cdnfile.com/images/icons/general_info.gif) 8px center no-repeat #fff; border:1px solid #d7d7d7;}
.viewmode .det_s { line-height: 28px; padding:5px 12px 5px 23px; background:url(http://vt.cdnfile.com/images/icons/detail_info_w.gif) 8px center no-repeat #439a03; color:#fff; border:1px solid #439a03;}
.viewmode .det { line-height: 28px; padding:5px 12px 5px 23px; background:url(http://vt.cdnfile.com/images/icons/general_info.gif) 8px center no-repeat #fff; border:1px solid #d7d7d7;}

.recent a{ padding-right:5px; line-height:17px;}

.advanced_search { position:relative; overflow:hidden;}
.advanced_search table {width:100%}
.advanced_search table td { padding:0px 0 8px 0;}
.advanced_search .main {width:500px; color:#000; font-size:12px; font-family:tahoma; padding:5px; border:1px solid #cbcbcb; background:#fff; height:18px;}
.advanced_search .main100 {width:96%; color:#000; font-size:12px; font-family:tahoma; padding:5px; border:1px solid #cbcbcb; background:#fff; height:18px; margin-top:6px;}
.advanced_search select{ color:#000; font-size:12px; font-family:tahoma; padding:5px 5px 4px 5px; border:1px solid #cbcbcb; background:#fff; width:235px; margin-right:4px; height:26px;}
.advanced_search .select100 {width:98%; height:26px; margin-top:6px;}
.advanced_search select option, .advanced_search .select100 option  { color:#000; font-size:12px; font-family:tahoma; padding:0 5px;background:#fff;}
.advanced_search .exclude {width:70px;  font-size:12px; font-family:tahoma; padding:5px 5px 4px 5px; border:1px solid #cbcbcb; background:#fff; width:165px;}
.advanced_search .button { width:140px; height:30px; margin-top:10px;}
.advanced_search .button2 { width:140px; height:30px;}
.advanced_search .margin_r {margin-right:15px;}

.cloud {}
.size7 { FONT-SIZE: 0.9em }
.size6 { FONT-SIZE: 1.3em }
.size5 { FONT-SIZE: 1.7em }
.size4 { FONT-SIZE: 2.1em }
.size3 { FONT-SIZE: 2.5em }
.size2 { FONT-SIZE: 2.9em }
.size1 { FONT-SIZE: 3.3em }
	
.error { width:auto; position:relative; border:1px solid #cb6b6b; background:#f6dede; padding:10px; color:#770000; margin-bottom:15px;}

.tabs {position:relative; margin-bottom:10px; overflow:hidden;}
.tabs span { display:block; float:left; margin-bottom:4px; margin-right:4px; line-height: 24px; padding:0px 10px;}
.tabs .tab_selected { background: #439a03; color:#fff; border:1px solid #439a03; }
.tabs .tab {  background: #fff; border:1px solid #d7d7d7;}

.w140 {width:135px;}
.more {display:block; margin:8px 0 0 0; font-size:12px;}
.secure_1 { background:url(http://vt.cdnfile.com/images/secure/1.png) left 5px no-repeat; color:#e22a00; padding-left:40px;}
.secure_2 { background:url(http://vt.cdnfile.com/images/secure/2.png) left 5px no-repeat; color:#d96700; padding-left:40px;}
.secure_3 { background:url(http://vt.cdnfile.com/images/secure/3.png) left 5px no-repeat; color:#c39c00; padding-left:40px;}
.secure_4 { background:url(http://vt.cdnfile.com/images/secure/4.png) left 5px no-repeat; color:#5c8e0d; padding-left:40px;}

.hint_container { position:relative; display:inline;}
.hint { width:176px; border:1px solid #c8c8c8; background:#fff; position:absolute; margin-top:-12px; margin-left:22px;  text-align:left; padding:10px; font-weight:normal; color:#434343; z-index:697;}
.hint .sign{ position:absolute; top:10px; left:-8px;}
.hint_but { margin-bottom:-3px; margin-right:10px;}


.goodwarn {padding:5px; text-align:center; color:#910000; margin-top:10px; border:1px solid #ffd7d7; background:#fff3f3; width:252px;} 

.msg_ok{font-weight:bold;color:green}
.msg_error{font-weight:bold;color:red}

.textarea_inp { margin:0 !important; width:500px !important;}
.td_top_padding {vertical-align:top; padding-top:10px !important ;}
.or_browse { position:relative; display:inline-block; margin-left:0px; }
.browse_all {  padding:7px 12px 7px 23px; background:url(http://vt.cdnfile.com/images/icons/general_info.gif) 8px center no-repeat #fff; border:1px solid #d7d7d7; display:inline-block; margin-left:8px;}

.like {position: absolute; top:0; left:8px;}
.capthca_ic {margin:0 4px -4px 0;}
#complex_msg {padding-left:10px;}
.view_popular {  padding:7px 12px 7px 23px; background:url(http://vt.cdnfile.com/images/icons/general_info.gif) 8px center no-repeat #fff; border:1px solid #d7d7d7; display:inline-block; margin-left:8px;}
.audio_player {display:inline-block; position:relative; top:5px;}
.rss_head {margin-right:5px;}

.blog_sub {position:relative; overflow:hidden; margin:10px 0;}
.blog_sub li {padding:7px 12px; border:1px solid #d7d7d7; margin-left:8px; list-style:none; float:left;}
.blog_sub .read {background:url(http://vt.cdnfile.com/images/icons/post.gif) 8px center no-repeat #fff; padding-left:22px;}
.blog_sub .add {background:url(http://vt.cdnfile.com/images/icons/add.gif) 8px center no-repeat #fff; padding-left:24px;}
.blog_sub .edit {background:url(http://vt.cdnfile.com/images/icons/edit.gif) 8px center no-repeat #fff; padding-left:22px;}
.blog_sub .comment {background:url(http://vt.cdnfile.com/images/icons/comment.gif) 8px center no-repeat #fff; padding-left:23px;}


.blog_all {position:relative; overflow:hidden;}
.blog_all .li {list-style:none; margin:5px 15px 20px 0; position:relative; border-bottom: 1px dotted #d7d7d7; padding:0 0 20px 50px; background:url('images/icons/post.png') 4px 3px no-repeat; }
.blog_all .li .thumb {border:1px solid #444444; position:absolute; left:10px; top:10px;}
.blog_all .li div { margin:10px 10px 10px 135px; display:block; font-size:11px; color:#000; text-align:justify; padding-top:15px;}
.blog_all .li div .date { font-size:11px;}
.blog_all .li div h3 { font-size:13px; margin:5px 0;} 

.user_small { margin-bottom:-2px; margin-right:4px;}

.top_rated_div {}
.top_rated_li {}

.tp_warn { border:1px solid #f5e0e0; background:url(/images/bg_tp.jpg) top right no-repeat; height:110px; position:relative; overflow:hidden; margin-bottom:15px;}
.tp_warn_img {position:absolute; top:14px; left:10px;}
.tp_warn .p { margin:5px 5px 5px 250px !important;}
.tp_warn .p span { font-size:13px; font-weight:bold; color:#ac0000; line-height:23px;}

.small_h1 {margin:0; display:inline; padding:0; font-size:12px; font-family:tahoma; letter-spacing:0; color:#434343;}

.movie_desc { position:relative; overflow:hidden;}
.movie_desc .genre, .movie_desc .director{ display:block; position:relative; padding: 0 0 3px;  }
.movie_desc .genre b, .movie_desc .director b {margin-right:6px;}
.movie_desc .descr { border-top:1px dotted #ccc; border-bottom:1px dotted #ccc; margin:10px 0; padding:10px 0; position:relative; overflow:hidden;}
.movie_desc .descr h3 {margin-bottom:8px;}
.movie_desc .descr .mainscreen_desc{ border:1px solid #ccc; margin:0 10px 10px 0; float:left}
.movie_desc .sc_shots { position:relative; overflow: hidden; margin-bottom:10px; padding-top:5px;}
.movie_desc .sc_shots ins { padding:5px; border:1px solid #ccc; 
margin:0 10px 10px 0; list-style:none; position:relative; display: inline-block; display: -moz-inline-box; vertical-align: top; zoom:1;}
.movie_desc .cast { position:relative; overflow:hidden; }
.movie_desc .cast a {margin-right:5px;}
.movie_desc .cast h3 {margin-bottom:8px;}

.search_plugins {position:relative; overflow:hidden; margin-bottom:-8px; margin-top:4px;}
.search_plugins li {list-style:none; position:relative; overflow:hidden; padding-left:24px; min-height:18px; margin-bottom:8px; font-size:11px;}
.search_plugins li a { color:#414141;}
.search_plugins li img {position:absolute; left:0; top:0;}

.torrent_vote {position:relative; border:1px solid #d6d6d6; background:url(http://vt.cdnfile.com/images/cell_bg.jpg) top left repeat-x #fff; padding:12px 0; margin-bottom:20px;}
.vote_title {font-size:22px; color:#000; font-family:arial; letter-spacing:-1px; font-weight:normal; margin-bottom:8px; margin-left:12px;}
.torrent_vote table { width:100%; border-top: 1px solid #e6eec5;}
.torrent_vote table .first,  .torrent_vote table .firstth { text-align:left; border-left:none; padding-left:13px; width:60%;}
.torrent_vote table .s { font-weight:bold; color:#6ba803; }
.torrent_vote table .l { font-weight:bold; color:#c12727;}
.torrent_vote table .gr td{ background:#f4f4f4;}
.torrent_vote table .selected {background:#f2f7e5;}
.torrent_vote table .gr .selected2 {background:#ebefe0;}
.torrent_vote table th{ border-bottom: 1px solid #e6eec5; text-align:center; font-weight:normal; border-left: 1px solid #e6eec5; height:28px; }
.torrent_vote table th img {margin-bottom:3px;}
.torrent_vote table th a { color:#434343;} 
.torrent_vote table th:hover { background:#f2f7e5;}
.torrent_vote table td{ text-align:center; font-weight:normal; border-left: 1px solid #e6eec5; padding:8px;}
.torrent_vote table tr b { position:relative;}
.torrent_vote table tr:hover td{background:url(http://vt.cdnfile.com/images/stroke_bg.jpg) top left repeat-x #e0ecd0; border-left:1px solid #e6eec5 ; }
.torrent_vote table tr:hover .first {border:none !important;}
.torrent_vote table tr:hover td .quick{ display:inline; }
.torrent_vote table td .quick{ font-size:11px; display:none; padding-left:10px; }
.torrent_vote table td .d_img {margin:0 10px -3px 0;}
.torrent_vote table td .ico { position:relative; float:right; font-size:10px; margin:3px 3px 0 6px;}
.torrent_vote table td .ico img {margin:0 -6px 0 2px;}
.torrent_vote table td a{ color:#414141;}

/** Styles for voting blocks **/

div.jGrowl {
	padding: 			10px;
	z-index: 			9999;
	color: 				#fff;
	font-size: 			12px;
}

/** Special IE6 Style Positioning **/
div.ie6 {
	position: 			absolute;
}

div.ie6.top-right {
	right: 				auto;
	bottom: 			auto;
	left: 				expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
  	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.top-left {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-right {
	left: 				expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-left {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.center {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
	width: 				100%;
}

/** Normal Style Positions **/
div.jGrowl {
	position:			absolute;
}

body > div.jGrowl {
	position:			fixed;
}

div.jGrowl.top-left {
	left: 				0px;
	top: 				0px;
}

div.jGrowl.top-right {
	right: 				0px;
	top: 				0px;
}

div.jGrowl.bottom-left {
	left: 				0px;
	bottom:				0px;
}

div.jGrowl.bottom-right {
	right: 				0px;
	bottom: 			0px;
}

div.jGrowl.center {
	top: 				0px;
	width: 				50%;
	left: 				25%;
}

/** Cross Browser Styling **/
div.center div.jGrowl-notification, div.center div.jGrowl-closer {
	margin-left: 		auto;
	margin-right: 		auto;
	
}

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {
	background-color: 		rgba(0, 0, 0, 0.9);
	opacity: 				.85;
    -ms-filter: 			"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; 
    filter: 				progid:DXImageTransform.Microsoft.Alpha(Opacity=85); 
	zoom: 					1;
	width: 					235px;                                                                                                                                   
        border: 3px #000 solid;
	padding: 				5px;
	margin-top: 			5px;
	margin-bottom: 			5px;
	font-family: 			Tahoma, Arial, Helvetica, sans-serif;
	font-size: 				1em;
	text-align: 			left;
	display: 				none;
	-moz-border-radius: 	5px;
	-webkit-border-radius:	5px;
}

div.jGrowl div.jGrowl-notification {
	min-height: 			40px;
}

div.jGrowl div.jGrowl-notification div.jGrowl-header {
	font-weight: 			bold;
	font-size:				.85em;
}

div.jGrowl div.jGrowl-notification div.jGrowl-close {
	z-index:				99;
	float: 					right;
	font-weight: 			bold;

	font-size: 				1em;
	cursor:					pointer;
}

div.jGrowl div.jGrowl-closer {
	padding-top: 			4px;
	padding-bottom: 		4px;
	cursor: 				pointer;
	font-size:				.9em;
	font-weight: 			bold;
	text-align: 			center;
}

/** Hide jGrowl when printing **/
@media print {
	div.jGrowl {
		display: 			none;
	}
}
div.jGrowl a {
    color: #fff;
}
div.jGrowl a:hover {
    color: #eaeaea;
	text-decoration:none;
	
}
div.jGrowl-closer a {
    color: #fff;
}
div.jGrowl img{
    border:0;
}
div.jGrowl div.jGrowl-notification:hover, div.jGrowl div.jGrowl-closer:hover {
    background-color: rgba(0, 0, 0, 1);                                                                                                                                       
    border: 3px #fff solid;
    
}
div.jGrowl div.jGrowl-notification:hover .jGrowl-close{
    display:block;
}
div.jGrowl div.jGrowl-close{
    height:8px;
    width:8px;
    display:none;
    background: transparent url(close.png) no-repeat;
}
div.vote {
    float:left;
    padding-right:18px;
}
div.torrent-name {
	margin-top:4px;
    width:210px;
}
div.good img, div.bad img {margin-bottom:-2px; margin-right:3px;}
div.good {
	font-size:10px;
	color:#3f9528;
	margin:0 0 4px 4px;
}
div.bad {
	font-size:10px;
	color:#ef0000;
	margin:4px 0 4px 4px;
}

/*div.jGrowl-closer a {text-decoration:none;}*/
.tovotingpage {margin-left:10px;}
.closeallspan b{ text-decoration:underline; }
.closeallspan b:hover{ text-decoration:none; }

.privacy_banner {position:relative; padding-bottom:130px; background:url(/images/privacy/bg.jpg) left bottom repeat-x; margin:15px -11px -11px -10px;}
.privacy_banner .left {position:absolute; left:0px; bottom:0;}
.privacy_banner .right {position:absolute; right:0; bottom:0;}
.privacy_banner div {position:relative; padding:0 20px 5px 20px;}
.privacy_banner div h3 { margin-bottom:8px; font-weight:bold; color:#00a694;}

#toxor-container { display: none; }

.click1 {position: relative; margin:15px 0; font-size:20px; font-weight: bold;}
.click1 img {float:left; margin: 0 10px 0 0;}
.click1 small {font-size: 10px; font-weight: normal; color:#666;}